# This file is auto-generated during the composer install
parameters:
    database_host: localhost
    database_port: 3306
    database_name: dbasistencia
    database_user: integrium
    database_password: 1nt3gr1um-01
    mailer_transport: gmail
    mailer_host: smtp.gmail.com
    mailer_user: alejandro@chattigo.com
    mailer_password: '!S3b4st14n02!.pas'
    secret: 6f8f62bc628894172c30e2bad7a1bad93002407e
